<?php

class MBbreadcrumb extends MBComponentBase {
  protected function init_options($options) {
    $options->enabled = true;
    $options->id = "inoby-breadcrumb";
    $options->title = __("breadcrumb", "inoby");
    $options->icon = "das dashicons-menu";
    $options->render_template = get_theme_file_path("components/breadcrumb/template.php");
    $options->fields = [
      [
        'type' => 'heading',
        'name' => __('Tento komponent vloži na stránku bredcrumb navigáciu = horná navigacia napr. => Domov > príbehy > príbeh o príbehu', 'inoby'),
      ],
    ];
  }
}